DOSSIZOLA(6)

NAME
Do'SSi Zo'la — Isola game with nice graphics

SYNOPSIS

dossizola [-h] [-f] [-w]

DESCRIPTION

This manual page documents briefly the dossizola command.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

The goal of the Isola game is to block the opponent by destroying the squares which surround him. In each turn, each player must first move to one of the squares adjacent to his current position, and then destroy a square of his choice. The first player who is unable to move loses.

Do'SSi Zo'la provides several extention to the original rules, by allowing several moves and/or to destroy several squares in each turn.

OPTIONS

-h  Show summary of options.

-f  Run in full-screen mode.

-w  Run in windowed mode.

AUTHOR

This program was written by Cyril Clement dossiman@users.sourceforge.net and Gaelle Daireaux ponstyl@users.sourceforge.net.

This manual page was written by Yann Dirson dirson@debian.org for the Debian GNU/Linux system (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1, as published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts. A copy of the license can be found under /usr/share/common-licenses/FDL.